class AddAboPriceToReseauxes < ActiveRecord::Migration
  def change
    add_column :reseauxes, :abo_price, :decimal, precision: 10, scale: 2
    add_column :reseauxes, :abo_needed, :boolean, :default => false
    add_column :reseauxes, :offres_enabled, :boolean, :default => false
    add_column :reseauxes, :needs_enabled, :boolean, :default => false
  end
end
